<?php
@session_start();
@ob_start();
@include('../includes/config.php'); 
@ob_clean();

header('Content-Type: application/json');
$response = upgradeToDistributor($tng_conn, $_POST['userid'] ?? 0, $_SESSION['user_id']);
echo json_encode($response);
